Subject: Re: CH10821 - Quotation
From: Anne Van Der Vliet <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 20 Nov 2023 15:56:33 +0000

Thank you for updating the quotation. I have just paid the sum of £3530 as the deposit, you should receive it within two hours.

As I don’t have a printer I am unable to sign the terms and conditions, but accept them here.

Anne
Sent from my iPad

On 20 Nov 2023, at 10:35, Office <[email-masked]> wrote:

Please find your quotation attached.

If you are happy that the quotation reflects your requirements, please reply stating that you wish to proceed along with returning the signed terms and conditions. Once your order has been processed you will receive a confirmation email and a request for deposit should any be necessary. If you do not receive a confirmation email within 48hours please contact us by phone on 01534484141 to check the communication was received.

Kind regards,

Channel Blind Company

Unit 6 Landes du Marche

St Peter

Jersey

JE37AY

(01534)484141

This E-mail and any files transmitted with it are private and intended solely for the use of the individual or entity to whom they are addressed. If you are not the intended recipient, the E-mail and any files have been transmitted to you in error and any copying, distribution or other use of the information contained in them is strictly prohibited.